parent=keycloak
import=common/keycloak

styles=node_modules/patternfly/dist/css/patternfly.min.css node_modules/patternfly/dist/css/patternfly-additions.min.css lib/zocial/zocial.css css/d4science.css

#titleTag=
#favicon=https://services.d4science.org/favicon.ico
contentBgImg=img/color-triangles.png
#contentStyle=background: url("https://url-of-background-img");

logoHeaderStyle=display: flex; justify-content: space-between; width: 100%;

#logoSrc=
logoAlt=gCubeDev Gateway
logoStyle=height: 60px;

infrastructureLogo=yes
infrastructureLogoStyle=height: 40px;

footerStyle=display: flex; flex-direction: column; width: 100%; padding-top: 10px;

#linkTerms=
#linkCookies=
linkPrivacy=https://www.iubenda.com/privacy-policy/441050
#linkProject=
#descrProject=

ECLogo=no
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=Project has received funding from the European Union's Horizon programme ...
